.wp-pagenavi {
	float:left;
	margin: 20px 0px;
	width: 620px;
	font-size: 12px;
	
	}

.wp-pagenavi a:link {
	padding: 7px 12px;
	margin: 2px;
	text-decoration: none;
	color: #fff;
	background-color: #c5c1aa;
}
.wp-pagenavi a:visited {
	padding: 7px 12px;
	margin: 2px;
	text-decoration: none;
	color: #fff;
	background-color: #c5c1aa;
}
.wp-pagenavi a:hover {
	color: #ffffff;
	background-color: #ada88b;
}
.wp-pagenavi a:active {
	padding: 7px 12px;
	margin: 2px;
	text-decoration: none;
	color: #ffffff;
	background-color: #ada88b;
}
.wp-pagenavi span.pages {
	padding: 10px 10px 10px 0px;
	margin: 2px 2px 2px 2px;
	color: #B0AEA0;
	background-color: #EFEEE8;
	display:none;
}
.wp-pagenavi span.current {
	padding: 7px 12px;
	margin: 2px;
	font-weight: bold;
	color: #B0AEA0;
	background-color: #E8E7DD;
}
.wp-pagenavi span.extend {
	padding: 7px 12px;
	margin: 2px;	
	color: #fff;
	background-color: #c5c1aa;
}
.extend, .last, .first {
	display:none;
}
.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink {
	padding: 7px 12px;
}